header {
padding: 20px;
display: flex;
justify-content: space-between;
align-items: center;
background-color: #ffe9e9;
}

.logo-container {
margin-left: 40px;
display: flex;
align-items: center;
}

.logo-container img {
border-radius: 70%;
float: left;
width: 50px;
height: 50px;
}

.logo-container h1 {
font-family: "Arial", sans-serif;
float: right;
display: flex;
font-size: 26px;
font-weight: bold;
color: #a41717;
margin: 10px;
}

nav {
display: flex;
}

nav ul {
display: flex;
list-style-type: none;
margin: 0;
padding: 0;
}

nav ul li a {
text-decoration: none;
color: #333;
padding: 10px 12px;
border: 2px solid transparent;
font-family: "Arial", sans-serif;
border-radius: 5px;
transition: all 0.3s ease;
}

nav ul li a#contacts {
font-size: 20px;
font-weight: bold;
color: #a41717;
}

nav ul li a:hover {
background-color: #a41717;
color: #fff;
border-color: #a41717;
}

nav ul li a#logout {
font-size: 20px;
font-weight: bold;
color: #a41717;
}

nav ul li a#services {
font-size: 20px;
font-weight: bold;
color: #a41717;
}

nav ul li a#doctors {
font-size: 20px;
font-weight: bold;
color: #a41717;
}

nav ul li a#appointment {
font-size: 20px;
font-weight: bold;
color: #a41717;
}

nav ul li a#logout:hover,
nav ul li a#services:hover,
nav ul li a#doctors:hover,
nav ul li a#contacts:hover,
nav ul li a#appointment:hover {
color: #fff;
}

@media (max-width: 768px) {
nav ul li a {
padding: 8px;
}
}